from setuptools import setup

package_name = 'high_lvl_cmd_srv'

setup(
    name=package_name,
    version='0.0.0',
    packages=[package_name],
    data_files=[
        ('share/ament_index/resource_index/packages',
            ['resource/' + package_name]),
        ('share/' + package_name, ['package.xml']),
    ],
    install_requires=['setuptools'],
    zip_safe=True,
    maintainer='Daniel Wall',
    maintainer_email='dwall2018@my.fit.edu',
    description='Service server for high-level commands',
    license='TODO: License declaration',
    tests_require=['pytest'],
    entry_points={
        'console_scripts': [
            'high_lvl_cmd_srv = high_lvl_cmd_srv.high_lvl_cmd_srv:main'
        ],
    },
)
